### Name: plotSpikeRG
### Title: plot spike intensity R vs G
### Aliases: plotSpikeRG
### Keywords: hplot

### ** Examples

# load data: spike
data(spike)

# specify the array to be plotted.
array <- 1

# use the default values for other arguments
plotSpikeRG(spike,array=array)

# after parameter estimation, the model curves can be shown on the plot.
data(parameter)
data(RG)
plotSpikeRG(spike,parameter,RG)




